Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1038595 - Review Request: perl-Fuse - Write filesystems in Perl using FUSE
Summary: Review Request: perl-Fuse - Write filesystems in Perl using FUSE
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On:
Blocks: FE-DEADREVIEW 1038593
TreeView+ depends on / blocked
 
Reported: 2013-12-05 12:55 UTC by Christopher Meng
Modified: 2016-01-21 13:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-18 12:47:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1300698 None None None Never

Internal Links: 1300698

Description Christopher Meng 2013-12-05 12:55:43 UTC
Spec URL: http://cicku.me/perl-Fuse.spec
SRPM URL: http://cicku.me/perl-Fuse-0.16.1-1.fc21.src.rpm
Description: This module lets you implement filesystems in perl, through the FUSE 
(Filesystem in USErspace) kernel/lib interface.
Fedora Account System Username: cicku

Comment 1 Petr Šabata 2014-01-29 14:05:58 UTC
Neither the SPEC or the SRPM are available on those links.

Comment 2 Christopher Meng 2014-02-13 06:38:04 UTC
Met some issues, notready a while.

Comment 3 Petr Šabata 2015-07-21 11:56:56 UTC
Ping.

Comment 4 Petr Šabata 2015-08-18 12:47:19 UTC
No response from the submitter.  Marking as a dead review.


Note You need to log in before you can comment on or make changes to this bug.